/***********************************************************
Title:  styles.css
Author: sas@metanet.ch
Date:   09.05.2017

Farben
rot:          #a7051f
gold:         #a2964e
hellbeige:    #f2f0eb
schwarz:      #000
silber/grau:  #a7a7a7
***********************************************************/
/* import 
***********************************************************/
@import url("../MyFontsWebfontsKit/MyFontsWebfontsKit.css");
@import url("classic.css");
@import url("classic.date.css");
@import url("classic.time.css");

/* base 
***********************************************************/
body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.5;
	font-family: arial, sans-serif;
	color: #444;
  background: #ddd;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

img {
	vertical-align: middle;
	border: 0;
  -ms-interpolation-mode: bicubic;
}
.container img {max-width: 100%;}
.container #map img {max-width: none;}

b, strong {font-weight: bold;}

a {color: #a7051f;}
a:focus {outline: thin dotted;}
a:active,
a:hover {
  color: #ce223e;
  outline: 0;
  text-decoration: none;  
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1em;
	padding: 0;
}

h2 {
  margin-bottom: .6em;
  line-height: 1;
  font-size: 24px; 
  color: #a7051f;
  text-shadow: 0 1px 0 rgba(255,255,255,1);
  font-family: CompatilLetterLTCom-Bd; 
  font-weight: normal; 
  font-style: normal; 
}

.page-kontakt .main h2,
.page-standorte .main h2 {display: none;}

.page-kontakt .contact-box h2,
.page-kontakt.page-kontakt-danke .main h2 {display: block;}

h3 {
  margin-bottom: .6em;
  line-height: 1;
  font-size: 18px;  
  color: #A2964E;
  font-family: CompatilLetterLTCom-Bd; 
  font-weight: normal; 
  font-style: normal; 
}

h4 {
  margin-bottom: .5em;
  line-height: 1;
  font-size: 18px;
  font-weight: 400;
  color: #A2964E;
  font-size: 20px;
  font-family: CompatilLetterLTCom-Rg; 
  font-weight: normal; 
  font-style: normal; 
}

dl, ul, ol {margin: 1em 0;}
ul, ol {padding: 0 0 0 20px;}

/* form */
form {margin: 0;}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

button, input, select, textarea {
  margin: 0;
  font-size: 100%;
  font-family: sans-serif;
  vertical-align: baseline;
  *vertical-align: middle;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* structure (980 breite)
***********************************************************/
.header-wrap {
  position: relative;
  background: #fff;
  -webkit-box-shadow: 0 1px 6px rgba(0,0,0,.4);
  box-shadow: 0 1px 6px rgba(0,0,0,.4);
  z-index: 10;  
}
.lt-ie9 .header-wrap {border-bottom: 1px solid #ccc;}

.header {  
  margin: 0 auto;
  padding: 12px 25px 25px;
  width: 930px;
  position: relative;
  background: #fff;
}

.container {
  margin: 0 auto;
  width: 980px;
  background: #fff;
  -webkit-box-shadow: 1px 0 8px rgba(0,0,0,.2);
  box-shadow: 1px 0 8px rgba(0,0,0,.2);
}
.lt-ie9 .container {
  border: 1px solid #ccc;
  border-width: 0 1px 1px;
}

.main {min-height: 200px;}

.content-wrap {
  padding: 20px 40px 50px;
  font-size: 13px;
  line-height: 1.5;
  background: transparent;
}

/* columns ***************/
.col {
  margin: 0 40px 0 0;
  margin: 0 4.444444444% 0 0;
  float: left;
}

/* 2 columns */
.columns-2 .col {
  width: 430px;
  width: 47.77777778%;
}
.columns-2 .col-2 {margin-right: 0;}

/* 3 columns */
.columns-3 .col {
  width: 273px;
  width: 30.33333333%;
}
.columns-3 .col-3 {margin-right: 0;}

/* columns-special */
.columns-special .col-1 {
  width: 585px;
  width: 65%;
}

.columns-special .col-2 {
  margin-right: 0;
  width: 275px;
  width: 30.55555556%;
}

.one-sidebar .columns-2 .col-2 {
  margin-top: 1.6em;
  padding-top: 18px;
}

/* header
***********************************************************/
.site-logo {
  margin: 0;
  padding: 0;
  width: 147px;
  height: 71px;
  background: url(/sites/all/themes/moevenpick2/images/logo.jpg) 0 0 no-repeat;  /* OPT RETINA */
  float: left;
}

.site-logo a {
  display: block;  
  height: 100%;
}

/* nav-meta */
.nav-meta {
  margin: 38px 0 0;
  padding: 0;
  list-style: none;
  float: right;
  font-size: 11px;  
  line-height: 19px;
}

.nav-meta li {
  float: left;
  margin: 0 0 0 15px;
}

.nav-meta a {
  float: left;
  color: #666;
  text-decoration: none;  
}

.nav-meta a:hover,
.nav-meta a:focus {
  text-decoration: none;
  color: #a7a7a7;  
}

.nav-meta li.last a {
  background: url(../images/icon-facebook.png) 0 0 no-repeat;
  text-indent: -9999px;
  width: 19px;
  height: 19px;
  outline: none;
}

.nav-meta li.last a:hover,
.nav-meta li.last a:focus {opacity: .8;}

/* nav-main
***********************************************************/
/* nav-main */
.nav-main-container {
  margin: 0 auto;
  border-bottom: 6px solid #a2964e;
  position: relative;
  width: 980px;
}

.nav-main-wrap {
  margin: 0 0 1px;
  background: #a7051f;
}

.nav-main {
  margin: 0;
  padding: 0;
  list-style: none;   
  font-size: 14px;
  border-left: 1px solid #bd4457;

  font-size: 16px;
  font-family: CompatilLetterLTCom-Rg; 
  font-weight: normal; 
  font-style: normal; 
}

.nav-main li {float: left;}

.nav-main a {
  padding: 10px 24px;
  float: left;
  text-decoration: none;
  color: #fff;  
  border-right: 1px solid #bd4457;
  -webkit-transition: background 0.3s ease 0s;
  -moz-transition: background 0.3s ease 0s;
  -o-transition: background 0.3s ease 0s;
  -ms-transition: background 0.3s ease 0s;
  transition: background 0.3s ease 0s;
}

.nav-main a:hover,
.nav-main a:focus {
  background: #96041C;
  background: rgba(0,0,0,.1);
}

.nav-main a.active,
.nav-main a.active-trail {
  text-shadow: 1px 1px 2px rgba(0,0,0,.8);
  border: 1px solid #fff;
  border-width: 0 1px;
  margin: 0 0 -1px -1px;
  position: relative;
  top: 1px;
  margin-top: -1px;
  padding-bottom: 11px;
  color: #fff; 
  background: #A2964E;
  background-image: -webkit-linear-gradient(#b2a65b 0%, #A2964E 100%);
  background-image: -moz-linear-gradient(#b2a65b 0%, #A2964E 100%);
  background-image: -o-linear-gradient(#b2a65b 0%, #A2964E 100%);
  background-image: -ms-linear-gradient(#b2a65b 0%, #A2964E 100%);
  background-image: linear-gradient(#b2a65b 0%, #A2964E 100%);
}

.nav-main li.first a.active,
.nav-main li.first a.active-trail {border-left: 0;}

/* main
***********************************************************/
.main {position: relative;}
.main p {max-width: 700px;}

/* modules
***********************************************************/
/* bigimage u. flexslider */
.bigimage {
  padding: 16px;
  position: relative;
  height: 308px;
  background: #fff;
}

img.bigimage-shadow {
  margin: 0 auto;
  display: block;
  opacity: 1;
}

/* locations-map */
.locations-map {
  margin: -4px -24px 0;  
  position: relative;
}

/* loc-form */
#loc-form {
  margin: 0 0 16px;
  padding: 0;
}

#loc-form input {
  margin: 0;
  padding: 16px 20px 16px 63px;
  width: 864px;
  font-size: 16px;
  background: #eee url(../images/icon-lupe.png) 16px 50% no-repeat;
}

#loc-form input:focus {background-color: #EEE7BA;}

/* locations-map-legend */
.locations-map-legend {
  margin: 0 0 -15px;  
  padding-top: 15px;
  font-size: 12px;
  text-align: center;
}

.locations-map-legend dl {
  margin: 0 8px;
  display: inline;
  text-align: center;
  white-space: nowrap;
  line-height: 36px;
}

.locations-map-legend dt {
  margin: 0;
  padding: 0;
  display: inline;
}

.locations-map-legend dt img {height: 25px;}

.locations-map-legend dd {
  margin: 0;
  padding: 0;  
  display: inline;
}

/* restaurants und cafes */
.restaurants-list {
  margin: 0 0 2em;
  padding: 0;
  list-style: none;
}

.restaurants-list li {margin-bottom: 2px;}
.lt-ie8 .restaurants-list li {margin-bottom: 0;}

.restaurants-list a {
  padding: 8px 15px 8px 27px;
  text-decoration: none;
  display: block;
  color: #554E21;
  background: #EEE7BA url(../images/arrow-smallest.png) 15px 50% no-repeat;
  -webkit-transition: background 0.3s ease 0s;
  -moz-transition: background 0.3s ease 0s;
  -o-transition: background 0.3s ease 0s;
  -ms-transition: background 0.3s ease 0s;
  transition: background 0.3s ease 0s;
}
.lt-ie8 .restaurants-list a {position: relative;}

.restaurants-list a:hover, .restaurants-list a:focus {
  color: #fff;
  background-color: #A2964E;
  position: relative;
}

/* hotels */
.hotels {
  margin: 0 -20px;
  padding: 0;
  list-style: none;
}

.hotels li {
  margin: 0 20px 1em;
  position: relative;
  float: left; 
  width: 430px;
  background: #EEE7BA;
  -webkit-transition: background 0.3s ease 0s;
  -moz-transition: background 0.3s ease 0s;
  -o-transition: background 0.3s ease 0s;
  -ms-transition: background 0.3s ease 0s;
  transition: background 0.3s ease 0s;
}

.hotels span a {
  padding: 8px 15px 8px 27px;
  display: block;
  text-decoration: none;
  display: block;
  color: #554E21;
  border-bottom: 2px solid #fff;
  position: relative;
  background: transparent url(../images/arrow-smallest.png) 15px 50% no-repeat;  
  -webkit-transition: background 0.3s ease 0s;
  -moz-transition: background 0.3s ease 0s;
  -o-transition: background 0.3s ease 0s;
  -ms-transition: background 0.3s ease 0s;
  transition: background 0.3s ease 0s;
}

.hotels span a:hover,
.hotels span a:focus {
  color: #fff;
  background-color: #A2964E;
}

.hotels li:hover {background: #A2964E;}
.hotels li:hover a {color: #fff;}

/* restaurant, cafe und hotel Details
******************************************************************/
/* special-box */
.special-box {
  min-width: 280px;
  position: absolute;
  top: -177px;
  left: 0;
  z-index: 10;
}

.special-box h2 {
  margin: 0;
  padding: 0;
  text-shadow: none;
}

.special-box a {
  padding: 25px 30px;
  color: #fff;
  font-size: 24px;
  text-decoration: none;
  display: block;
  height: 50px;
  background: #a7051f;
  border-top: 1px solid #B54F60;
  border-top: 1px solid rgba(255,255,255,.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.2);
  box-shadow: 1px 1px 2px rgba(0,0,0,.2);
}
.special-box a:hover {background: #96041C;}

.special-box h2 a span {
  margin-bottom: 1px;
  display: block;
  font-size: 17px;
  color: #D59BA4;
  color: rgba(255,255,255,.6);
}

/* fancy-content OPT */
.js .fancy-content {display: none;}

.js .fancy-content {
  font-size: 13px;
  line-height: 1.5;
  /*padding: 10px 10px 0;*/
  margin: 10px 10px 0; /* OK? */
  width: 760px;
}

.js .fancy-content-img img {
  margin: 0 0 15px 25px;
  float: right;
}
/*.js .fancy-content-img img {max-width: 100% !important;} */

/* speisekarte */
.speisekarte li {
  margin-bottom: .2em;
  padding-left: 28px;
  background: url(../images/page_white_text.png) 5px 50% no-repeat;
}

span.pdf {
  color: #888;
  font-weight: normal;
}

/* box (global) */
.box,
#block-block-4,
#block-block-7 {
  margin-bottom: 20px;
  padding: 19px 4.651162791% 10px;
  padding: 19px 20px 10px;
  text-shadow: 0 1px 0 rgba(255,255,255,.2);  
  background: #eee;
}

#block-block-7 p em {
  float: left;
  width: 60px;
  font-style: normal;
}

.box .col-1,
.box .col-2 {
  width: 185px;
  width: 47.43589744%;
  float: left;
}
.box .col-2 {float: right;}

.box h3,
#block-block-4 h3 {
  margin: 0;
  line-height: 21px;
  font-size: 13px;
  font-weight: bold;
  color: #444;
  font-family: arial, sans-serif;
}

.tel b,
.fax b {
  float: left;
  width: 2.5em;
  font-weight: normal;
}

.actionlinks li {
  padding-left: 11px;
  background: transparent url(../images/arrow-smallest.png) 0 50% no-repeat;
}

/* offerings */
.offerings {margin-bottom: 5px;}

.lt-ie9 .offerings {
  margin-bottom: 0;
  padding-bottom: 5px;
  position: relative;
}

.offerings-header {
  margin: 0;
  font-size: 16px;
  line-height: 1.5;
  z-index: 2;
  position: relative;
}

.offerings-header a {
  margin: 0;
  padding: 5px 20px;
  display: block;
  text-decoration: none;
  color: #F2F0EB;
  background: #A2964E url(../images/open.png) 95% 50% no-repeat;
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 1px 0 rgba(255,255,255,.1) inset;
  box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 1px 0 rgba(255,255,255,.1) inset;
}
.lt-ie8 .offerings-header a {position: relative;}

.offerings-header a:hover,
.offerings-header a:focus {background-color: #b5a757;}

.offerings-header.open a {background: #b5a757 url(../images/pen.png) 95% 50% no-repeat;}

.offerings-wrap {
  margin-top: -3px;
  padding-top: 3px;
  position: relative;
  background: #eee;
  z-index: 1;
}

.lt-ie9 .offerings-wrap {
  margin-top: 0;
  padding-top: 0;
}

.offering {
  padding: 15px 20px 5px;
  border-top: 1px solid #e2e2e2;    
}
.lt-ie8 .offering p {display: inline;} /* OPT */

.offering h4 {
  margin-bottom: 0;
  font-size: 16px;
}

.offering h4 a {text-decoration: none;}

.offering h4 a:hover,
.offering h4 a:focus {text-decoration: underline;}

/* contact-form, feedback-form, #registration-form, #reservation-form */
#contact-form,
#feedback-form,
#registration-form,
#reservation-form,
#catering-form {
  margin: 2em 0;
  max-width: 680px;  
}

form {margin: 2em 0;}

form .form-item {margin: 0 0 2.2em 110px;}

.captcha {margin: 0 0 2.2em 110px;}
.captcha .fieldset-description {margin-bottom: .4em;}

form .form-item .form-item {margin: 0 0 .3em;}

form .form-item label {
  margin: 0 10px 0 0;
  float: left;
  width: 100px;  
  color: #010101;
  text-align: right;
  font-weight: normal;
  margin-left: -110px;
}

form .form-item .form-item label {
  margin: 0;
  float: none;
  width: auto;
  text-align: left;
}

form .form-item span.form-required {
  color: #A7051F;
  border: none;
  font-weight: bold;
  font-style: normal;
  font-family: georgia, serif;
  line-height: 1;
}

form em.input-note {
  margin: .1em 0 0;
  display: block;
  font-size: 12px;
  color: #aaa;  
}

form input[type=text],
form input[type=password],
form input[type=tel],
form input[type=email],
form textarea,
form select {
  margin-top: -6px;
  padding: 6px;
  -wekbit-box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
  box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
  background: rgba(0,0,0,.01);
  width: 556px;
  background: #f5f5f5;
  border: 1px solid #ddd;
  -moz-transition: all 0.3s ease 0s; /* OPT */
}

form input[type=text]:focus,
form input[type=tel]:focus,
form input[type=email]:focus,
form textarea:focus,
form select:focus {
  border: 1px solid #a2964e;
  -webkit-box-shadow: 1px 1px 6px rgba(0,0,0,.5);
  box-shadow: 1px 1px 6px rgba(0,0,0,.5);
  outline: medium none;
  background-color: white;
}

form textarea {height: 10em;}

form select {
  padding: 5px;
  width: auto;
}

form .form-textarea-wrapper {width: 514px;}

form .form-textarea-wrapper textarea {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  display: inline;
}

#contact-form .form-type-checkboxes label.option {margin-left: 0;}

.form-submit {
  margin: 0 0 20px 110px;
  padding: 6px 12px;
  border: none;
  border-radius: 1px;
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 1px 0 rgba(255,255,255,.1) inset;
  box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 1px 0 rgba(255,255,255,.1) inset;
  cursor: pointer;
  color: #fff;
  background: #A2964E;
}

/* feedback-form */
#feedback-form .form-type-radios {
  border: 1px solid #ddd;
  padding: 15px 15px 20px;
  background: #EEE7BA;
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.2);
  box-shadow: 1px 1px 2px rgba(0,0,0,.2);
  border: 1px solid rgba(0,0,0,.1);
}

#feedback-form .form-type-radio {
  margin: 0 10px 0 0;
  display: inline;
}

#feedback-form .form-type-radios label {
  margin: 0 0 .5em;
  display: block;
  float: none;
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  width: auto;
}

#feedback-form .form-radios {display: inline;}

#feedback-form .form-radios label {
  display: inline;
  margin: 0;
  font-size: 13px;
  font-weight: normal;
  text-align: left;
}

/* messages */
.messages {
  margin: 0 -40px 1em;
  padding: 20px 20px 10px 150px; 
  border: 1px solid #A7051F;
  border-width: 1px 0;
  border-color: #E5BF88;
  background: #ffffcc;
}

.messages h2.element-invisible {display: none;}

.messages ul {
  margin: 0 0 1em;
  padding: 0;
  list-style:none;
}

.messages li {
  margin-bottom: .2em;
  padding-left: 22px;
  font-weight: bold;
  background: url(../images/icon-error.png) 0 0 no-repeat;
}

form .error,
form input.error {
  background: #ffffcc;
  border-color: #A7051F;
}

input:focus::-webkit-input-placeholder {
  color: transparent;
  text-shadow: none;
}
input:focus::-moz-placeholder {
  color: transparent;
  text-shadow: none;
}

/* map */
#map {
  width: 100%;
  height: 600px; 
  display: block;
  position: relative;
}

/* contact-box */
.contact-box {padding-bottom: 3em;}
.contact-box p span {
  width: 3em;
  float: left;
}
.contact-box .responsible {color: #A2964E;}

.contact-box .link-contactform {
  background: url(../images/arrow-smallest.png) 0 50% no-repeat;
  padding-left: 10px;
}

/* btn-group */
.btn-group {
  margin: 0 0 1em;
  padding: 0;
  list-style: none;
}

.btn {
  margin: 0 5px 5px 0;
  float: left;
}

.btn a {
  padding: 2px 8px;
  border-radius: 3px;
  float: left;
  text-decoration: none;
  border: 1px solid rgba(0,0,0,.1);
  color: #333;
  background: #eee;
}

.btn .btn-delete {
  border-color: rgba(0,0,0,.1);
  color: #fff;
  background-color: #A7051F;
}

.page-newsletter-profil dl {
  margin: 0;
  padding: 8px 0;
  border-bottom: 1px solid #eee;
}

.page-newsletter-profil dt {
  margin: 0 10px 0 0;
  padding: 0;
  width: 100px;
  float: left;
}

.page-newsletter-profil dd {
  margin: 0 0 0 110px;
  padding: 0;
}

.page-newsletter-profil dd ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* special-reservation */
.special-reservation {
  margin: 0 0 20px 40px;
  width: 300px;  
  float: right;
}

/* plugins overwrites */
.picker {width: auto;}
.picker__holder {
  width: 235px;
  font-size: 13px;
}

/* home
*******************************************/
.front .intro .content {
  font-size: 18px;
  font-family: CompatilLetterLTCom-Rg; 
  font-weight: normal; 
  font-style: normal;
}

/* reservation-home */
.reservation-home {
  margin-top: -17px;
  padding: 17px 20px 15px;
  background: #eee7ba url(../images/reservation-spot-bg.jpg) 50% -30px no-repeat;
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.3);
  box-shadow: 1px 1px 2px rgba(0,0,0,.3);
}
.lt-ie9 .reservation-home {border: 1px solid #d2cb9e;}

.reservation-home h2 {text-shadow: 0 1px 0 rgba(255,255,255,.6);}
.reservation-home h2 span {}

.reservation-home-form {margin: 0;}

.reservation-home-form ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

form.reservation-home-form ol > li {margin: 0 0 5px;}

form.reservation-home-form li input,
form.reservation-home-form li select {
  margin: 0;
  padding: 5px 3%;
  width: 94%;
  border: none;
  -wekbit-box-shadow: 1px 1px 2px rgba(0,0,0,.2);
  box-shadow: 1px 1px 2px rgba(0,0,0,.2);
  background: #fff;
}

form.reservation-home-form li input:focus,
form.reservation-home-form li select:focus {border: none;}

form.reservation-home-form li select {
  padding: 4px 2%;
  width: 100%;
}

form.reservation-home-form li #pers {
  margin: 0 3% 0 0;
  width: 54%;
  float: left;
}

.submit-it button {
  margin: 0;
  padding: 4px 0 5px;
  width: 37%;
  border: none;
  border-radius: 1px;
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.2), 0 1px 0 rgba(255,255,255,.1) inset;
  box-shadow: 1px 1px 2px rgba(0,0,0,.2), 0 1px 0 rgba(255,255,255,.1) inset;
  cursor: pointer;
  color: #fff;
  background: #A2964E;
}
.lt-ie8 .submit-it button {width: 30%;} /* OPT */

.submit-it button:hover {background: #B5A757;}

/*
.special-reservation-note {
  margin: 1em 0 0;
  padding-top: .7em;
  font-size: 11px;
  border-top: 1px dotted #d2cb9e;
  color: #302E25;
  color: rgba(0,0,0,.8);
  font-style: italic;
}
*/

.reservation-home .footnote {
  margin: 0;
  padding-left: 8px;
  font-size: 11px;
  line-height: 1.4;
  color: #77735D;
  color: rgba(0,0,0,.5);
  position: relative;
  font-style: italic;
}
.reservation-home .footnote span {
  font-weight: bold;
  position: absolute;
  top: .1em;
  left: 0;
}

/* special-reservation-list */
.special-reservation-list {
  margin: .7em 0 0;
  padding-top: .7em;
  font-size: 11px;
  color: #302E25;
  color: rgba(0,0,0,.8);
}

.special-reservation-list p {margin: 0;}

.special-reservation-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.special-reservation-list li {
  padding-left: 12px;
  background: transparent url(../images/arrow-smallest.png) 3px 50% no-repeat;
}

/* promo-list */
.promo-item {padding: 20px 0 0;}
.promo-item h2 a {text-decoration: none;}
.promo-item h2 a:hover,
.promo-item h2 a:focus {text-decoration: underline;}

/*.promo-item-img,*/
.promo-item div img {
  margin: 3px 20px 10px 0;
  width: 230px;
  float: left;
}

.promo-shadow {
  margin-top: 20px;
  opacity: 1;
}

/* promodetails */
.node-news img {
  float: left;
  margin: 3px 20px 10px 0;
}

/* home-box */
.home-box {
  margin-bottom: 10px;
  padding: 20px 20px 10px;
  background: #eee;
}
.lt-ie8 .home-box {padding-bottom: 20px;}


/* bookatable box */
.bookatable-box {
  margin: -10px 0 10px;
  padding: 15px 0;
  background: #eee;
}

/* footer 
***********************************************************/
.footer-wrap {
  margin: 0 auto;
  padding: 0 40px 25px;
  width: 900px;
  position: relative;
}

.nav-footer {
  position: absolute;
  top: 0;
  right: 40px;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 11px;
  z-index: 200;
}

.nav-footer li {
  float: left;
  margin: 0 0 0 10px;  
}

.nav-footer a {
  float: left;
  text-decoration: none;
  color: #888;
}

.nav-footer a:hover,
.nav-footer a:focus {color: #666;}

#footer {
  clear: both;
  margin: 50px 0 0;
  padding: 0 0 40px;
  position: relative;
}

#footer h2 {
  margin: 0 0 16px;
  padding: 0;
  text-shadow: none;
  color: #999;
  font-weight: normal;
  font-size: 15px;
  padding-bottom: 15px;
  line-height: 1;
  border-bottom: 1px solid #ccc;
}
/* * html #footer h2 {margin-bottom: 1px;} */

#footer ul {
  margin: 0;
  padding: 0;
  clear: both;
  list-style: none;
  font-size: 12px;
  line-height: 1.1;
  font-family: arial, sans-serif;
}

#footer li {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
}

#footer #f-1 {margin-right: 24px;}
#footer #f-2 {margin-right: 24px;}
#footer #f-3 {margin-right: 24px;}
#footer #f-4 {margin-right: 24px;}
#footer #f-5 {margin-right: 24px;}

#footer li a {
  float: left;
  height: 70px;
  color: #222;
  text-decoration: none;
  outline: none;
  width: 130px;
  background-image: url(../images/footer/footer-logos2.png);
}

#footer #f-1 a {background-position: 0 0;}
#footer #f-2 a {background-position: -130px 0;}
#footer #f-3 a {background-position: -260px 0;}
#footer #f-4 a {background-position: -390px 0;}
#footer #f-5 a {background-position: -520px 0;}
#footer #f-6 a {background-position: -650px 0;}

#footer #f-1 a:hover {background-position: 0 -70px;}
#footer #f-2 a:hover {background-position: -130px -70px;}
#footer #f-3 a:hover {background-position: -260px -70px;}
#footer #f-4 a:hover {background-position: -390px -70px;}
#footer #f-5 a:hover {background-position: -520px -70px;}
#footer #f-6 a:hover {background-position: -650px -70px;}

#footer li span {
  padding-top: 8px;
  position: absolute;
  top: 70px;
  left: 0;
  display: block;
  opacity: 0;
  text-align: center;
  width: 130px;
}
#footer #f-2 span {width: 180px; left: -25px}
#footer #f-4 span {width: 160px; left: -15px;}
#footer #f-5 span {width: 150px; left: -10px;}

#footer a:hover span {opacity: 1;}

#footer:before,
#footer:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}
#footer:after {clear: both;}
#footer {zoom: 1;}

/* misc 
***********************************************************/
.toggle {
  width: 22px;
  height: 20px;
  position: absolute;
  top: -64px;
  right: 25px;
  text-indent: -9999px;
  margin: 0;
  outline: none;
  overflow: hidden;
  background: #333 url(../images/hamburger.gif) 50% 50% no-repeat;
}
.lt-ie9 .toggle {display: none;}
.toggle:hover {background-color: #888;}

.detail-img {
  margin: 0 20px 10px 0;
  width: 320px; /* TEMP */
  float: left;
}

.unstyled,
.page-node-12 .main ul {
  margin: 0 0 1em;
  padding: 0;
  list-style: none;
}

.arrow-list li {
  margin-bottom: .2em;
  padding-left: 10px;
  background: url(../images/arrow-smallest.png) 0 50% no-repeat;
}

.more a,
a.more {
  padding-left: 10px;
  background: url(../images/arrow-smallest.png) 0 50% no-repeat;
}

.intro {  
  margin: -20px -40px 2.5em;
  padding: 20px 40px 28px;
  background: #eee url(../images/intro-bg.jpg) 50% 0 repeat-x;
  border-bottom: 1px solid #e5e5e5;
  color: #111;  
}

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

/* clearfix */
.clearfix:before,
.clearfix:after,
/*.fancy-content:before,
.fancy-content:after,*/
#catering-form .form-item:before,
#catering-form .form-item:after {
  content: " ";
  display: table;
}
.clearfix:after,
/*.fancy-content:after,*/
#catering-form .form-item:after {clear: both;}

.clearfix,
/*.fancy-content,*/
#catering-form .form-item {*zoom: 1;}

/* Plugins
*********************************************************************/
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
          box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url('../images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('../images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent; /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
          border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
     only screen and (min--moz-device-pixel-ratio: 1.5),
     only screen and (min-device-pixel-ratio: 1.5){

  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../images/fancybox/fancybox_sprite@2x.png');
    background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
  }

  #fancybox-loading div {
    background-image: url('../images/fancybox/fancybox_loading@2x.gif');
    background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
  }
}


/* media queries 
***********************************************************/
@media print {
* {
	background: transparent !important;
  color: #000 !important;
  box-shadow: none !important;
  text-shadow: none !important;
}
a, a:visited {text-decoration: underline;}
a[href]:after {content: " (" attr(href) ")";}
abbr[title]:after {content: " (" attr(title) ")";}
.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {content: "";}
pre, blockquote {
	border: 1px solid #999;
  page-break-inside: avoid;
}
thead {display: table-header-group;
}
tr, img {page-break-inside: avoid;}
img {max-width: 100% !important;}
@page {margin: 0.5cm;}
p, h2, h3 {
 orphans: 3;
 widows: 3;
}
h2, h3 {page-break-after: avoid;}
}


/* 1010
************************************************************************************/
@media screen and (max-width: 1010px ) {
.header {width: 780px;}
.container {width: 830px;}
.nav-main-container {width: 830px;}
.bigimage {
  padding: 10px;
  height: 263px;
}
.bigimage-img {height: 263px;}

.footer-wrap {width: 750px;}

#footer ul {text-align: center;}
#footer li {
  float: none;
  position: relative;
  display: inline-block;
}
#footer #f-4 {margin-right: 0;}
#footer span {display: none;}
#footer a:hover span {display: none}

.tel b, .fax b {float: none;}

.locations-map {margin: -10px -30px 0;}
#loc-form {margin: 0 0 10px;}
#loc-form input {width: 724px;}

img.map-shadow {margin-top: 9px;}
.locations-map-legend {margin: 0 5px -20px;}
.hotels li {width: 355px;}
.nav-main {font-size: 15px;}
.nav-main a {padding: 10px 16px;}
}





/* 880
************************************************************************************/
@media screen and (max-width: 880px ) {
.header {
  padding: 12px 15px 25px 20px;
  width: 525px;
  width: 685px;
}
.container {width: 720px;}
.content-wrap {padding: 20px 30px 50px;}
.nav-main-container {width: 720px;}


.nav-main {font-size: 13px;}
.nav-main a {padding: 9px 14px;}
.nav-main li a.active,
.nav-main li a.active-trail {padding-bottom: 10px;}

.bigimage {height: 228px;}
.bigimage-img {height: 228px;}

.intro/*,
.intro-home*/ {
  margin: -25px -30px 2.5em;
  padding: 25px 30px 28px;
}

.columns-special .col {width: 60%;}

.columns-special .col-2 {width: 35.33333333%;}

/* footer */
.footer-wrap {width: 660px;}

.box .col-1, .box .col-2 {width: auto;}
.box .col-1, .box .col-2 {float: none;}

#contact-form,
#feedback-form,
#registration-form,
#reservation-form {max-width: 580px;}

form input[type=text],
form input[type=tel],
form input[type=email],
form textarea {width: 455px;}

.nav-meta {
  margin: 38px 0 0;
  padding: 0;
  list-style: none;
  float: right;
  font-size: 11px;  
  line-height: 19px;
}

.nav-meta li {
  float: left;
  margin: 0 0 0 10px;
}

.nav-meta a {
  float: left;
  color: #666;
  text-decoration: none;  
}

.box .col-1, .box .col-2 {font-size: 13px;}


#loc-form {margin: 0 0 10px;}
#loc-form input {
  width: 628px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 50px;
  background-size: 24px 24px;
}

.locations-map {margin: -10px -20px 0;}
.locations-map-legend {margin: 0 10px -20px;}

.hotels li {width: 310px;}

.messages {
  margin-left: -30px;
  margin-right: -30px;
}

.promo-item div img {width: 180px;}

.js .fancy-content {width: 600px;}

.front .intro .col-1 {font-size: 16px;}

.bookatable-box {padding: 7px 0;}
}



/* 760
************************************************************************************/
@media screen and (max-width: 760px ) {
h2 {
  margin-bottom: .5em;
  font-size: 22px;
  line-height: 1.1;
}

h3 {font-size: 17px;}

.header-wrap {
  margin: 0 auto;
  width: 300px;
  -webkit-box-shadow: 1px 0 8px rgba(0,0,0,.2);
  box-shadow: 1px 0 8px rgba(0,0,0,.2);
}

.header {
  padding-top: 40px;
  width: auto;
}

.nav-main-container {
  margin-bottom: 15px;
  border: none;
  width: auto;
}

.nav-main-wrap {margin-bottom: 0;}

.nav-main {
  border-left: 0;
  padding-left: 0;
}

.nav-meta .nav-meta-home {display: none;}

.nav-main li {
  border-top: 1px solid #fff;  
  float: none;
}

.nav-main a {
  padding: 10px 20px;
  font-size: 15px;
  float: none;
  display: block;
  border: none;
}

.nav-main a.active,
.nav-main a.active-trail {
  margin: 0;
  padding: 9px 20px;
  top: 0;
  border: none;
}
.nav-main li.first a.active {border-left: 0;}

.bigimage {
  padding: 0;
  width: 300px;
  height: 98px;
}
.bigimage img {height: 98px;}

.intro,
.intro-home {
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
}

img.bigimage-shadow {display: none;}

.content-wrap {padding: 20px 20px 15px;}
.container {width: 300px;}

.col {
  margin: 0;
  float: none;
}

.columns-2 .col {width: auto;}
.columns-2 .col-2 {margin-right: 0;}

.columns-3 .col {
  margin: 0;
  float: none;
  width: auto;
}
.columns-3 .col-3 {margin-right: 0;}

.columns-special .col {
  margin: 0;
  float: none;
  width: auto;
}

.columns-special .col-2 {width: auto;}

.one-sidebar .columns-2 .col-2 {
  margin-top: 0;
  padding-top: 0;
}

/* footer */
.footer-wrap {
  width: 260px;
  padding: 0 20px;
}
.nav-footer {
  margin: 20px 0;
  position: static;
  right: 0;  
  font-size: 12px;
  text-align: center;
}
.nav-footer li {
  margin: 0 10px;  
  float: none;
  display: inline;
}
.nav-footer a {float: none;}

#footer {
  margin-top: 30px;
  padding-bottom: 10px;
}
#footer h2 {text-align: center;}
#footer li {  
  display: block;
  width: 100%;
  text-align: center;  
}
#footer #f-5 {margin-bottom: 15px;}
#footer li a {
  float: none;
  margin: 0 auto;
  display: block;
}
#footer #f-1 {margin-right: 0;}
#footer #f-2 {margin-right: 0;}
#footer #f-3 {margin-right: 0;}
#footer #f-5 {margin-right: 0;}
#footer #f-6 {margin-right: 0;}

.special-box {
  margin: 1em 0 1.5em;
  min-width: 0;
  position: relative;
  top: 0;
}

.special-box a {
  padding: 15px 20px;
  height: auto;
  border-top: 0;
}

.special-box a:hover,
.special-box a:focus {background: #96041C;}

.nav-meta-wrap {
  padding: 0 5px;
  position: absolute;
  top: 0;
  right: 0;
  background: #f5f5f5; 
  -webkit-box-shadow: 0 -1px 2px rgba(0,0,0,.03) inset;
  box-shadow: 0 -1px 2px rgba(0,0,0,.03) inset;
  width: 290px;
  background-color: #eee;
  border-bottom: 1px solid #e7e7e7;
}

.nav-meta {
  margin: 0;
  float: right;
}
.nav-meta li {margin: 0 15px 0 0;}

.nav-meta a {
  display: block;
  line-height: 26px;
  color: #444;
  font-size: 13px;
}

.nav-meta li.first,
.nav-meta li.menu-1019,
.nav-meta li.last {display: none;}

.promo-item-img {
  width: auto;
  float: none;
  margin: 0 0 1em;
}

.reservation-home {
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 1em -20px;
  padding-left: 20px;
  padding-right: 20px;
}

.reservation-home {
  margin: 1.5em -20px 1em;
  padding: 17px 20px;
  background: #eee7ba url(../images/reservation-spot-bg.jpg) 50% -30px no-repeat;  
  box-shadow: none;
}

.front .intro {min-height: 0;}
.front .intro .region-motto {width: auto;}

.locations-map {margin: -10px -20px 0;}
/*img.map-shadow {display: none;}*/

.locations-map-legend {margin: 0;}

.locations-map-legend {
  font-size: 12px;
  text-align: left;
}

.locations-map-legend dl {
  margin: 0;
  display: block;
  text-align: left;
}

#loc-form {margin: 0 10px 10px;}
#loc-form input {
  width: 258px;
  background: #eee;  
  padding: 10px;
  font-size: 15px;
}

#map {
  border-bottom: 1px solid #ccc;
  height: 400px;
}

.locations-map form input {
  padding: 10px;
  width: 260px;
  font-size: 14px;
  background: #eee;
}

.locations-map form input:focus {background: #e5e5e5;}

.form-global button.submit {margin-top: 1em;}
.contact-box {padding-bottom: 1.5em;}


/* hotels */
.hotels {margin: 0;}

.hotels li {
  margin: 0 0 2px;
  float: none; 
  width: auto;
}

.hotels span a {border-bottom: none;}
.hotels img {display: none;}


.promo-shadow {display: none;}
.home-box {margin: 0 -20px 1em;}


.js .fancy-content {width: 250px;}
.js .fancy-content-img img {
  margin: 0 0 15px;
  width: 250px;
  float: none;
}


#contact-form,
#feedback-form,
#registration-form,
#reservation-form {
  margin-top: 0;
}


form .form-item {margin: 0 0 1em 0;}
.captcha {margin: 0 0 1.5em 0;}
.g-recaptcha {margin-left: -21px;}

/*
#contact-form .form-item .form-item,
#feedback-form .form-item .form-item,
#registration-form .form-item .form-item,
*/
form .form-item .form-item {margin: 0 0 .2em;}

/*
#contact-form .form-item label,
#feedback-form .form-item label,
*/
form .form-item label {
  margin: 0 0 .3em;
  float: none;
  width: auto;  
  text-align: left;
  margin-left: 0;
  display: block;
}

form .form-item .form-item {margin-bottom: .5em;}
form .form-item .form-item label {display: inline;}

/*
#contact-form .form-item .form-item label,
#feedback-form .form-item .form-item label,
*/
form .form-item .form-item label {
  margin: 0;
  float: none;
  width: auto;
  text-align: left;
}

form input[type=text],
form input[type=tel],
form input[type=email],
form textarea,
form select {   
  width: 246px;
  margin: 0;
}

form select {
  padding: 5px;
  width: auto;
}

/*#contact-form .form-textarea-wrapper,*/
form .form-textarea-wrapper {width: auto;}

#contact-form .form-type-checkboxes label.option {margin-left: 0;}

.form-submit {
  margin: 0 0 20px 110px;
  padding: 6px 12px;
  border: none;
  border-radius: 1px;
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 1px 0 rgba(255,255,255,.1) inset;
  box-shadow: 1px 1px 2px rgba(0,0,0,.3), 0 1px 0 rgba(255,255,255,.1) inset;
  cursor: pointer;
  color: #fff;
  background: #A2964E;

  margin-left: 0;
}

/* feedback-form */
#feedback-form .form-type-radios {
  border: 1px solid #ddd;
  padding: 15px 15px 20px;
  background: #EEE7BA;
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.2);
  box-shadow: 1px 1px 2px rgba(0,0,0,.2);
  border: 1px solid rgba(0,0,0,.1);

padding: 0;
  background: none;
  border: none;
  box-shadow: none;
  margin-bottom: 1.5em;
}

#feedback-form .form-type-radio {
  display: block;
  margin: 0 0 .2em 10px;

}

#feedback-form .form-type-radios label {
  display: block;
  float: none;
  margin: 0 0 .3em;
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  width: auto;
  line-height: 1.3;
}

#feedback-form .form-radios {display: inline;}

#feedback-form .form-radios label {
  display: inline;
  margin: 0;
  font-size: 13px;
  font-weight: normal;
  text-align: left;
}

.messages {
  margin: 0 -20px 1em;
  padding: 20px 20px; 
}

.page-newsletter-profil dt.field-label {
  margin: 0;
  width: auto;
  float: none;
  font-weight: bold;
}

.page-newsletter-profil dd.field-items {
  margin: 0;
  display: block;
}

.promo-item div img {
  width: 280px;
  float: none;
}


.special-reservation {
  margin: 0 -20px 1.5em;
  float: none;
}

.front .intro .col-1 {font-size: 15px;}
.front .intro .col-1 p {line-height: 1.4;}

.nav-footer {right: 20px;}
.bookatable-box {
  margin: 10px -20px;
  padding: 0;
  background: none;
}
}

/* 500
************************************************************************************/
@media screen and (max-width: 500px ) {
.fancy-content-img {  
  width: auto;
  float: none;
  margin: 0 0 1em;
}
}

/* special
************************************************************************************/
/*@media screen and (max-width: 590px) {*/
@media screen and (max-width: 760px) {
  .js .nav-main-wrap {display: none;}    
}

/*@media screen and (min-width: 590px) {*/
@media screen and (min-width: 760px) {
  .toggle {display: none;}
}

#sliding-popup .popup-content {
  max-width: 960px;
}

@media screen and (max-width: 1010px) {
  #sliding-popup .popup-content {
    max-width: 810px;
  }
}

@media screen and (max-width: 880px) {
  #sliding-popup .popup-content {
    max-width: 700px;
  }
}

@media screen and (max-width: 760px) {
  #sliding-popup .popup-content {
    max-width: 300px;
  }
}


#sliding-popup.sliding-popup-bottom {
  background: #6e6e6e;
}

#sliding-popup .popup-content #popup-text {
  max-width: 80%;
}

#sliding-popup .popup-content #popup-text p {
  font-weight: normal;
}

#sliding-popup .popup-content #popup-text p a {
  color: #ffffff;
  font-weight: normal;
}

#sliding-popup .popup-content #popup-buttons button {
  background-image: none;
  background-color: #ac021d;
  color: #fff;
  text-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  font-weight: normal;
  font-size: 14px;
  padding: 8px 12px;
}

#sliding-popup .popup-content #popup-buttons button:hover {
  background-image: none;
  background-color: #ac021d;
  border-color: #000;
}